Bug 6240 - Ошибочная кодировка в описании пакета
: Ошибочная кодировка в описании пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mdmpd)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-10 10:55 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-10 10:55:04
В SPEC-файле указана locale переводов Summary и description как ru_RU.KOI8-R.
Содержащиеся в них русские описания представлены в кодировке CP1251. Желательно
или сменить locale на ru_RU.CP1251, или перекодировать описания в KOI8-R.
------- Comment #1 From 2005-03-13 15:41:23 -------
Fixed in 0.3-alt2